flcwpd-x.h File Reference

Go to the source code of this file.

## Macros

#define | FLEXT_SYS 2
#define | FLEXT_USE_SIMD
#define | TARGET_API_MAC_CARBON 1
#define | _POSIX_C_SOURCE
#define | FLEXT_DEBUG

## Macro Definition Documentation

## _POSIX_C_SOURCE

#define _POSIX_C_SOURCE

## FLEXT_DEBUG

#define FLEXT_DEBUG

## FLEXT_SYS

#define FLEXT_SYS 2

## FLEXT_USE_SIMD

#define FLEXT_USE_SIMD

## TARGET_API_MAC_CARBON

#define TARGET_API_MAC_CARBON 1